html {
	overflow-y: scroll;
}

body {
	background-image: url('./img/bg.png');
	margin: 0px;
	padding: 0px;
}

#header {
	height: 178px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url('./img/header-bg.png');
	background-repeat: repeat-x;
	background-position: bottom left;
}

.limit {
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
}

#logo {
	display: block;
	width: 256px;
	height: 121px;
	background-image: url('./img/logo-256.png');
	background-repeat: no-repeat;
	margin-top: 14px;
	margin-left: 45px;
	border: none;
	text-decoration: none;
}

.menu {
	font-family: 'Pompiere', Helvetica, Arial, san-serif;
	font-size: 30px;
	color: #828282;
	margin-top: -62px;
	margin-left: 320px;
	height: 110px;
}

.menu span {
	margin-left: 17px;
	margin-right: 17px;
	padding-left: 14px;
	padding-right: 6px;
}

.menu a:link {
	text-decoration: none;
	color: #828282;
}

.menu a:visited {
	text-decoration: none;
	color: #828282;
}

.menu a:hover {
	text-decoration: none;
	color: #323232;
}

body.home span.home, body.about span.about, body.learning span.learning, body.contact span.contact, body.faqs span.faqs {
	padding-bottom: 72px;
	background-image: url('./img/menu-arrow.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}

body.home span.home a, body.about span.about a, body.learning span.learning a, body.contact span.contact a, body.faqs span.faqs a {
	color: black;
}

.main {
	padding-top: 180px;
}

#content {
	margin-left: 43px;
	margin-right: 43px;
	font-family: Arial, sans-serif;
	font-size: 15px;
	width: 918px;
	color: #333333;
	line-height: 140%;
}

#footer {
	position: relative;
	clear: both;
	padding-top: 80px;
	bottom: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 7pt;
	color: #aaaaaa;
	text-align: center;
}
	
//* #footer span	{
	margin-left: 50px;
	margin-right: 50px;
	}
*//
#footer a:link, a:visited {
	color: #aaaaaa;
}

.left {
	width: 575px;
	float: left;
	text-shadow: 0 1px 0 #ffffff;
}

.right {
	float: right;
	width: 300px;
	text-shadow: 0 1px 0 #ffffff;
}

.right-wide {
	width: 575px;
	float: right;
	clear: right;
	text-shadow: 0 1px 0 #ffffff;
}

.left-narrow {
	float: left;
	width: 300px;
	text-shadow: 0 1px 0 #ffffff;
}

.home .right {
	margin-top: 0px;
}

.home .left {
	margin-top: 15px;
}

.huge {
	font-family: 'Neucha', Helvetica, Verdana, sans-serif;
	font-size: 94px;
	color: #696969;
	line-height: 1.05em;
}

#content li {
	margin-left: -24px;
	padding-top: 5px;
}

.home-nav {
	top: 20px;
	padding-top: 20px;
	border-top: 1px solid #dddddd;
	clear: both;
	position: relative;
}

.home-nav a:link, .home-nav a:visited {
	width: 310px;
	height: 126px;
	color: #f6f6f6;
	text-decoration: none;
}

.home-nav a:hover {
	text-shadow: 0px 0px 8px rgba(255, 255, 255, 0.5);
}

.icon-about, .icon-learning, .icon-contact {
	width: 310px;
	height: 126px;
}

.icon-title, .title {
	display: block;
	font-family: 'Neucha', Helvetica, Verdana, sans-serif;
	font-size: 45px;
	line-height: 100%;
	color: #f6f6f6;
}

.icon-desc {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
}

.icon-about {
	background-image: url('./img/about-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: -10px;
}

.icon-learning {
	background-image: url('./img/learning-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: -146px;
	margin-left: 300px;
}

.icon-contact {
	background-image: url('./img/contact-bg.png');
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: -136px;
	margin-left: 615px;
}

.icon-about .icon-title {
	padding-top: 20px;
	margin-left: 30px;
}

.icon-learning .icon-title {
	padding-top: 22px;
	margin-left: 90px;
}

.icon-contact .icon-title {
	padding-top: 20px;
	margin-left: 130px;
}

.icon-about .icon-desc {
	display: block;
	width: 180px;
	margin-top: -15px;
	margin-left: 30px;
}

.icon-learning .icon-desc {
	display: block;
	width: 190px;
	margin-top: -15px;
	margin-left: 90px;
	text-align: center;
}

.icon-contact .icon-desc {
	display: block;
	width: 180px;
	margin-top: -15px;
	margin-left: 104px;
	text-align: right;
}

.title {
	margin-top: 25px;
	text-shadow: none;
	margin-bottom: 0px;
}

h2,h1	{
	font-size: 45px;
	font-family: 'Neucha',Helvetica,Verdana,sans-serif;
	font-weight: normal;
	color: #f6f6f6;
	font-style: normal;
	
	line-height: 100%;
	margin: 0;
	padding: 0;
}

.title.orange-small {
	background-image: url('./img/headings/heading-orange-small.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 78px;
	width: 210px;
	text-align: center;
	text-indent: -10px;
}

.title.orange-small h2 {
	padding-top: 18px;
}

.title.blue-small {
	background-image: url('./img/headings/heading-blue-small.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 76px;
	width: 210px;
	text-align: center;
	text-indent: -5px;
}

.title.blue-small h2 {
	padding-top: 20px;
}

.title.green-small {
	background-image: url('./img/headings/heading-green-small.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 78px;
	width: 215px;
	text-align: center;
}

.title.green-small h2 {
	padding-top: 10px;
}

.title.blue-medium {
	background-image: url('./img/headings/heading-blue-medium.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 78px;
	width: 261px;
	text-align: center;
	padding-top: 10px;
	text-indent: -3px;
}

.title.blue-medium h2 {
	padding-top: 10px;
}

.title.green-large {
	background-image: url('./img/headings/heading-green-large.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 76px;
	width: 375px;
	text-align: center;
	padding-top: 10px;
	text-indent: 0px;
}

.title.green-large h2 {
	padding-top: 8px;
}

.title.orange-large {
	background-image: url('./img/headings/heading-orange-large.png');
	background-repeat: no-repeat;
	background-position: top left;
	height: 74px;
	width: 501px;
	text-align: center;
	padding-top: 10px;
	text-indent: -10px;
	margin-bottom: 40px;
}

.title.orange-large h1 {
	padding-top: 8px;
}

a:link, a:visited {
	color: #aaaaaa;
}

hr {
	width: 100%;
	height: 0px;
	color: #ccc;
	background-color: #ccc;
	border: 1px solid #ccc;
	border-bottom: 0px;
	padding: 0;
	clear: both;
	margin-bottom: 30px;
	position: relative;
	top: 25px;
}

.quotes {
	margin-top: 25px;
	background-image: url('./img/quotes-bg.png');
	background-repeat: no-repeat;
	width: 340px;
	height: 310px;
	position: relative;
}

.quotes-inner {
	position: absolute;
	top: 21px;
	left: 30px;
	display: table;
	height: 190px;
	width: 280px;
}

.quotes-inner p {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-family: 'Times New Roman', serif;
	font-size: 15px;
	font-style: italic;
	line-height: 120%;
}

.quotes a {
	font-size: 12px;
	font-style: italic;
	position: relative;
	top: 278px;
	text-align: right;
	float: right;
	text-decoration: none;
	color: #999;
}

.questions {
	clear: both;
}

.questions h3 {
	margin-top: 0px;
	font-size: 20px;
	font-style: italic;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-left: -30px;
	padding-left: 30px;
	color: #777;
}

.questions h3:hover {
	background-image: url('./img/qa/q.png');
	background-repeat: no-repeat;
	background-position: 0,1px;
	color: #222;
	cursor: pointer;
}

.questions a.info {
	display: inline-block;
	font-size: 16px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	width: 80px;
	text-align: center;
}

.questions a.info:hover {
	color: #777;
	cursor: pointer;
}

.questions hr {
	margin-left: 0px;
	margin-top: -25px;
	margin-bottom: 40px;
}

.questions .answer {
	margin-bottom: 25px;
}

.faq-contact {
	background-image: url('./img/faq-contact-bg.png');
	width: 344px;
	height: 108px;
	margin-top: -127px;
	float: right;
	text-align: center;
	background-repeat: no-repeat;
	padding-top: 36px;
	margin-bottom: -36px;
	font-family: 'Times New Roman', serif;
	font-style: italic;
}

.faq-contact p {
	color: #000;
	font-size: 15px;
	line-height: 120%;
	text-shadow: 0 1px 0 #ffffff;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: 0px;
}

.answer {
	display: none;
}

.info-large {
	padding: 4px 8px;
	border-radius: 5px;
	box-shadow: inset 0px 1px 2px #bbb;
	margin-left: 5px;
	margin-right: 5px;
}

.info {
	font-weight: bold;
	text-align: center;
	background: #f6f6f6;
 /* Old browsers */
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ececec 100%);
 /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#ececec));
 /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ececec 100%);
 /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ececec 100%);
 /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ececec 100%);
 /* IE10+ */
	background: linear-gradient(top,  #f6f6f6 0%,#ececec 100%);
 /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ececec',GradientType=0 );
 /* IE6-9 */
	padding: 4px 8px;
	border-radius: 5px;
	box-shadow: inset 0px 1px 2px #bbb;
	margin-left: 5px;
	margin-right: 5px;
	white-space: nowrap;
}

a.info, button.info {
	box-shadow: inset 0px 0px 1px #bbb;
}

a.info {
	text-decoration: none;
	color: #555;
}

.info:hover {
	box-shadow: inset 0px 1px 2px #bbb;
}

a.info:active {
	box-shadow: inset 1px 1px 4px #aaa;
	color: #aaa;
}

.contact hr {
	margin-bottom: 55px;
}

.contact p {
	margin-top: 30px;
}

.left-third, .middle-third, .right-third {
	width: 306px;
}

.left-third {
	float: left;
}

.right-third {
	float: right;
}

.middle-third {
	float: left;
}

.orange-subjects {
	background-image: url('./img/headings/subjects/subjects-orange.png');
}

.green-subjects {
	background-image: url('./img/headings/subjects/subjects-green.png');
}

.blue-subjects {
	background-image: url('./img/headings/subjects/subjects-blue.png');
}

.learning .title {
	background-repeat: no-repeat;
	background-position: top left;
	height: 95px;
	width: 306px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.learning .title h2 {
	padding-top: 20px;
}

.learning .title p {
	font-size: 17px;
	line-height: 100%;
	margin-top: 5px;
}

.third-content {
	margin: 0px;
	padding: 20px;
}

.third-content.reading {
	background: #f7e8de;
	background: rgba(241,168,115,0.2);
}

.third-content.writing {
	background: #f1f5da;
	background: rgba(164,218,112,0.2);
}

.third-content.maths {
	background: #ebf5f9;
	background: rgba(94,192,231,0.2);
}
	
/* Mobile Styling */

@media only screen and (max-width : 700px) {
	.limit	{
		width: 100%;	
	}
	
	.main	{
		padding-top: 210px;	
	}
	
	#content	{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.left, .right, .right-wide, .left-narrow, .questions, #content>p	{
		margin-left: auto;
		margin-right: auto;
		float: none;
		max-width: 90%;
	}
	
	.left-third, .right-third, .middle-third	{
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	
	.home-nav	{
		visibility: hidden;
		position: absolute;
		display: none;
	}
	
	#header	{
		height: 210px;	
	}
	
	#logo	{
		width: 128px;
		height: 61px;
		background-image: url('./img/logo-128.png');
		margin-left: auto;
		margin-right: auto;
	}
	
	.menu	{
		margin-left: auto;
		margin-right: auto;
		width: 95%;
		font-size: 28px;
		text-align: center;
		margin-top: 25px;
	}
	
	.menu span {
		margin-left: 9px;
		margin-right: 9px;
		padding-left: 7px;
		padding-right: 3px;
	}
	
	body.home span.home, body.about span.about, body.learning span.learning, body.contact span.contact, body.faqs span.faqs	{
		background-image: none;
		padding-bottom: 0px;
	}
	
	body.home span.home a, body.about span.about a, body.learning span.learning a, body.contact span.contact a, body.faqs span.faqs a	{
		background-image: none;
		padding-bottom: 0px;
		color: black;
	}
	
	.huge	{
		font-size: 50px;	
		text-align: center;
	}
	
	.title	{
		margin-left: auto;
		margin-right: auto;	
	}
	
	hr	{
	margin-bottom: 50px;
	}
	
	img.left, img.right, img.left-narrow	{
		display: block;	
	}
	
	.title.green-large	{
		font-size: 31px;
		width: 100%;	
		padding-top: 19px;
	}
	
	.info	{
		line-height: 2em;	
	}
	
	.faq-contact	{
		visibility: hidden;
		position: absolute;
		display: none;	
	}
	
	.faqs .title.orange-large	{
		visibility: hidden;
		position: absolute;
		display: none;	
	}
}

@media only screen and (max-width : 319px) {
	.menu	{
		font-size: 22px;	
	}
	
	.title.green-large	{
		padding-top: 0px;
	}
}	
	
	
	